<?xml version="1.0" encoding="UTF-8"?>

<module xmlns="urn:jboss:module:1.1" name="org.infinispan.query.dsl" slot="ispn-7.2">
    <resources>
        <resource-root path="infinispan-query-dsl.jar"/>
        <!-- Insert resources here -->
    </resources>

    <dependencies>
    </dependencies>
</module>
